Bug 426337 - Wireshare rebase requires new libsmi package adding to rhel3
Wireshare rebase requires new libsmi package adding to rhel3
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.9
All Linux
low Severity low
: ---
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
:
Depends On: 426335 428147
Blocks: 397431
  Show dependency treegraph
 
Reported: 2007-12-20 02:46 EST by Radek Vokal
Modified: 2008-01-21 04:34 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2008-0059
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 04:34:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Vokal 2007-12-20 02:46:27 EST
+++ This bug was initially created as a clone of Bug #426335 +++

Description of problem:
New wiereshark removed net-snmp support and uses libsmi for SNMB MIB data. This
library is in Fedora already for some time. To not introduce a regression to
RHEL5 this has to be added.

Version-Release number of selected component (if applicable):
libsmi-0.4.5-2 from Fedora
Comment 2 Mark J. Cox (Product Security) 2008-01-11 10:56:02 EST
note: planned to be included as part of wireshark async RHSA
Comment 7 errata-xmlrpc 2008-01-21 04:34:52 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0059.html

Note You need to log in before you can comment on or make changes to this bug.